<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107000</ID>
		<IMI>ログイン認証エラーの場合。</IMI>
		<ICONID>WARNING</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to login.</HIE_EN>
		<HIE_JA>ログインに失敗しました。</HIE_JA>
		<HIJ_EN>Failed to login.</HIJ_EN>
		<HIJ_JA>ログインに失敗しました。</HIJ_JA>
		<HPE_EN>Failed to login.</HPE_EN>
		<HPE_JA>ログインに失敗しました。</HPE_JA>
		<HPJ_EN>Failed to login.</HPJ_EN>
		<HPJ_JA>ログインに失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Specify a correct value.</HIE_EN_ACTION>
		<HIE_JA_ACTION>正しい値を指定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Specify a correct value.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>正しい値を指定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Specify a correct value.</HPE_EN_ACTION>
		<HPE_JA_ACTION>正しい値を指定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Specify a correct value.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>正しい値を指定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107001</ID>
		<IMI>認証モジュールの取得、ログイン時の引数不正。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HIE_EN_ACTION>
		<HIE_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HPE_EN_ACTION>
		<HPE_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107002</ID>
		<IMI>環境変数の設定時に、セキュリティマネージャがシステムプロパティへのアクセスを許可しない場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to access the system property.</HIE_EN>
		<HIE_JA>システムプロパティへのアクセスに失敗しました。</HIE_JA>
		<HIJ_EN>Failed to access the system property.</HIJ_EN>
		<HIJ_JA>システムプロパティへのアクセスに失敗しました。</HIJ_JA>
		<HPE_EN>Failed to access the system property.</HPE_EN>
		<HPE_JA>システムプロパティへのアクセスに失敗しました。</HPE_JA>
		<HPJ_EN>Failed to access the system property.</HPJ_EN>
		<HPJ_JA>システムプロパティへのアクセスに失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the Java security policy.</HIE_EN_ACTION>
		<HIE_JA_ACTION>Javaのセキュリティポリシーを確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the Java security policy.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>Javaのセキュリティポリシーを確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the Java security policy.</HPE_EN_ACTION>
		<HPE_JA_ACTION>Javaのセキュリティポリシーを確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the Java security policy.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>Javaのセキュリティポリシーを確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107003</ID>
		<IMI>認証基盤のクラスオブジェクトの生成やインスタンスの生成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107004</ID>
		<IMI>[集約管理]セッション集約管理サーバとの接続エラーが発生した場合</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>An error occurred while connecting to the session control server.</HIE_EN>
		<HIE_JA>セッションコントロールサーバへの接続中にエラーが発生しました。</HIE_JA>
		<HIJ_EN>An error occurred while connecting to the session control server.</HIJ_EN>
		<HIJ_JA>セッションコントロールサーバへの接続中にエラーが発生しました。</HIJ_JA>
		<HPE_EN>An error occurred while connecting to the session control server.</HPE_EN>
		<HPE_JA>セッションコントロールサーバへの接続中にエラーが発生しました。</HPE_JA>
		<HPJ_EN>An error occurred while connecting to the session control server.</HPJ_EN>
		<HPJ_JA>セッションコントロールサーバへの接続中にエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the status of the session control server, and then retry.</HIE_EN_ACTION>
		<HIE_JA_ACTION>セッションコントロールサーバの状態を確認してから、再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the status of the session control server, and then retry.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>セッションコントロールサーバの状態を確認してから、再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the status of the session control server, and then retry.</HPE_EN_ACTION>
		<HPE_JA_ACTION>セッションコントロールサーバの状態を確認してから、再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the status of the session control server, and then retry.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>セッションコントロールサーバの状態を確認してから、再操作してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107005</ID>
		<IMI>[集約管理]接続モジュールの終了後に接続モジュールの機能が呼び出された場合</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HIE_EN_ACTION>
		<HIE_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HPE_EN_ACTION>
		<HPE_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the PCB type, and then retry the operation with the correct parameters.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>PCBのタイプを確認し、正しいパラメータで再操作してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107006</ID>
		<IMI>[集約管理]ログイン処理で接続モジュールの終了後に接続モジュールの機能が呼び出された場合</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Login cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HIE_EN>
		<HIE_JA>SVPの負荷が高いため、ログインに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIE_JA>
		<HIJ_EN>Login cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HIJ_EN>
		<HIJ_JA>SVPの負荷が高いため、ログインに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA>
		<HPE_EN>Login cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HPE_EN>
		<HPE_JA>SVPの負荷が高いため、ログインに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPE_JA>
		<HPJ_EN>Login cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HPJ_EN>
		<HPJ_JA>SVPの負荷が高いため、ログインに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA>
		<HIE_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>206/24</FID_MID>
		<ID>107007</ID>
		<IMI>[集約管理]ログアウト処理で接続モジュールの終了後に接続モジュールの機能が呼び出された場合</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Logout cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HIE_EN>
		<HIE_JA>SVPの負荷が高いため、ログアウトに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIE_JA>
		<HIJ_EN>Logout cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HIJ_EN>
		<HIJ_JA>SVPの負荷が高いため、ログアウトに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA>
		<HPE_EN>Logout cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HPE_EN>
		<HPE_JA>SVPの負荷が高いため、ログアウトに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPE_JA>
		<HPJ_EN>Logout cannot be performed because the load on the SVP is high.\\nRestart the SVP. If this problem persists, contact @cmn_hssc@.</HPJ_EN>
		<HPJ_JA>SVPの負荷が高いため、ログアウトに失敗しました。\\nSVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA>
		<HIE_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Restart the SVP. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>SVPを再起動してください。再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
</Root>